aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-github3
diff options
context:
space:
mode:
Diffstat (limited to 'testing/py-github3')
-rw-r--r--testing/py-github3/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-github3/APKBUILD b/testing/py-github3/APKBUILD
index 1c3d62e828..c9de187f24 100644
--- a/testing/py-github3/APKBUILD
+++ b/testing/py-github3/APKBUILD
@@ -18,12 +18,12 @@ source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname
_builddir="$srcdir"/$_pkgname-$pkgver
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="021890b36a21cf7d05c2ec8c7608eee9 github3.py-0.9.1.tar.gz"